{
  "dependencies": {
    "@dcloudio/uni-ui": "^1.5.0",
    "moment": "^2.29.4",
    "vue-aliplayer": "^1.0.0"
  },
  "devDependencies": {
    "@types/html5plus": "^1.0.2",
    "@types/uni-app": "^1.4.4"
  }
}
